# Method Image.Colortable()->full()

Method full

  `object full()`

Description

  Set the colortable to use full scan to lookup the closest color.

  example: `colors=Image.Colortable(img)->full();`

  algorithm time: O[n*m], where n is numbers of colors and m is number of pixels

Returns

  the object being called

Note

  Not applicable to colorcube types of colortable.

See also

  cubicles, map